# std::bad_exception::operator=

From cppreference.com
< cpp‎ | error‎ | bad exception

bad_exception& operator=( const bad_exception& other ) noexcept; |  |

Assigns the contents of `other`.

### Parameters

other | - | another `bad_exception` object to assign

### Return value

*this.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/bad_exception/operator%3D&oldid=104965"